A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
OptionsWindow Class
OptionsWindow Constructor
OptionsWindow Properties
OptionsWindow Methods
OptionsWindow Fields

# OptionsWindow Class

Interaction logic for OptionsWindow.xaml
OptionsWindow
Inheritance Hierarchy
System
Object
System.Windows.Threading
DispatcherObject
System.Windows
DependencyObject
System.Windows.Media
Visual
System.Windows
UIElement
System.Windows
FrameworkElement
System.Windows.Controls
Control
System.Windows.Controls
ContentControl
System.Windows
Window
butterflow_ui
OptionsWindow

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public class OptionsWindow : Window,
    	IComponentConnector

The OptionsWindow type exposes the following members.

Constructors

| Name | Description
--- | --- | ---
| OptionsWindow | Default constructor.

Top
Properties

| Name | Description
--- | --- | ---
| SupportedLanguages | Gets or sets the supported languages.

Top
Methods

| Name | Description
--- | --- | ---
| btnSave_Click | Event handler. Called by btnSave for click events.
| InitializeComponent | InitializeComponent

Top
Fields

| Name | Description
--- | --- | ---
| _contentLoaded |
| btnSave |

Top
See Also

#### Reference

butterflow_ui Namespace